gtk2_gui.h File Reference
`#include <gtk/gtk.h>`
`#include <gwenhywfar/gui.h>`

Go to the source code of this file.

## Macros

#define | GTK2GUI_API

## Functions

GTK2GUI_API GWEN_GUI * | Gtk2_Gui_new ()

## Macro Definition Documentation

## GTK2GUI_API

#define GTK2GUI_API

Definition at line 24 of file gtk2_gui.h.

Referenced by Gtk2_Gui_new().

## Function Documentation

## Gtk2_Gui_new()

GTK2GUI_API GWEN_GUI * Gtk2_Gui_new | ( |  | ) |

References GTK2GUI_API.